Subject: Re: [dmarc-ietf] Roman Danyliw's No Objection on draft-ietf-dmarc-psd-12: (with COMMENT)

From: Tim Wicinski <[email-masked]>
Date: Mon, 10 May 2021 16:20:40 -0400

On Wed, Apr 21, 2021 at 4:38 PM Roman Danyliw via Datatracker <
[email-masked]> wrote:

> Roman Danyliw has entered the following ballot position for
> draft-ietf-dmarc-psd-12: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-dmarc-psd/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thank you to Sandra Murphy for the SECDIR review.  Please review those
> proposed
> clarifying edits.
>

Thanks. I believe we've gone over all of them.

>
> ** Section 4.1
> Due to the inherent Privacy and Security risks associated with PSD
>    DMARC for Organizational Domains in multi-organization PSDs that do
>    not particpate in DMARC, any Feedback Reporting related to multi-
>    organizational PSDs MUST be limited to non-existent domains except in
>    cases where the reporter knows that PSO requires use of DMARC.
>
> Is there any guidance on how the reporter might know “that [the] PSO
> requires
> use of DMARC”.
>

In the above paragraphs in this section, it defines Multi-organization
PSDs that require DMARC usage and Multi-organization PSDs that do not
require DMARC usage.
Any Advice?

>
> ** Section B.2.
> -- Please define the semantics of the “status” column and the
> expected/possible
> values
>

This is defined in RFC7489, Section 11.4.  I added the following text:
    The "Status" column is defined in <xref target="RFC7489"/>Section 11.4.

> -- Reconcile the differences between the initial values noted in this this
> document and those at http://psddmarc.org/registry.html: o the text in
> this
> section says “current” for the status column, but the html page has same
> values
> as set to “active”
>
> o the PSD names in the initial values of this document are of the form
> “.*”,
> but the html page has no leading dot (i.e., “.bank” vs. “bank”)
>
>
Thanks, I've reached out to have this corrected

tim